 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 869px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 590px;
  height: auto;
  margin: 204px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 10px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 27px 0 0;
}

.u-section-1 .u-image-1 {
  width: 541px;
  height: 643px;
  margin: -637px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    margin-top: -982px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    height: 642px;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1427px;
  }

  .u-section-1 .u-group-1 {
    min-height: 697px;
    margin-top: 580px;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    width: 466px;
    height: 493px;
    margin-top: -1114px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-1 .u-group-1 {
    min-height: 633px;
    margin-top: 457px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 323px;
    width: 259px;
    margin-top: -944px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1538px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1036px;
    margin-top: 491px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-1 {
    height: 383px;
    width: 297px;
    margin-top: -1389px;
  }
}